

#### Description
This indicator provides information on the distribution of procurement procedure types, with the detail on the total number of contracts and the total value per procurement procedure type.

#### Methodology









